format_version: '1.0'


repository_url: https://github.com/ImageMagick/ImageMagick
issue_url: https://github.com/ImageMagick/ImageMagick/issues/588


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: c837f53
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d0a4c1ff333d60984a5d6bdfd98774bfdd8a7cba
    - input_file: 'b-partial-2.diff'
      commit_sha1: 8ec8ca4c61b1199b727cf52e440f3db79a5b0d0a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 65b7c57502bb2b6d22f607383e87cc3eaed94014

options:
  language: C
